---
timezone: Europe/Paris

base_packages:
  - vim
  - curl
  - wget
  - jq
  - git
  - htop
  - chrony
  - sudo
  - bash-completion
  - tar
  - unzip
  - net-tools
  - bind-utils

ansible_service_user: ansible
